
QGIS Application - Bug report #19669

 qgis drops every time I need to add a lot of shapes and rasters

2018-08-22 03:58 PM - Carolina Oliveira Vale

Status: Closed

Priority: High

Assignee:

Category: Vectors

Affected QGIS version:3.2.2 Regression?: Yes

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 27494

Description

User Feedback

Report Details

Crash ID: 6de205e0a5238b918b465f6f8cd3e70a52f456be

Stack Trace

QgsHandleBadLayers::browseClicked :

QMetaObject::activate :

QMetaObject::activate :

QAbstractButton::clicked :

QAbstractButton::click :

QGIS Info

QGIS Version: 3.2.2-Bonn

QGIS code revision: commit:26842169e9

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

History

#1 - 2018-08-22 10:01 PM - Giovanni Manghi

- Status changed from Open to Feedback

Hi,

is a regression because on QGIS LTR (2.18) does not happen?

Please attach/link the (smallest) dataset that causes this issue on your installation, thanks!

#2 - 2018-11-08 01:31 PM - Giovanni Manghi

Please try on QGIS 3.4.1, if the issue is still valid change the affected version, thanks.
#3 - 2018-12-27 04:52 PM - Nyall Dawson

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
